org.apache.tomcat.util.digester

## Interface Digester.GeneratedCodeLoader

- Enclosing class:
    Digester

      public static interface Digester.GeneratedCodeLoader

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `loadGeneratedCode(String className)`

- - ### Method Detail

    - #### loadGeneratedCode

          Object loadGeneratedCode(String className)

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.